<!-- ‰Ô‰Î -->

<?xml version="1.0" ?>
<!DOCTYPE bulletml SYSTEM "http://www.asahi-net.or.jp/~cs8k-cyu/bulletml/bulletml.dtd">
<bulletml xmlns="http://www.asahi-net.or.jp/~cs8k-cyu/bulletml">

<action label="top">
	<repeat>
		<times>18</times>
		<action>

			<fire>
				<direction type="sequence">20</direction>
				<speed>0.7</speed>
				<bulletRef label="down">
				</bulletRef>
			</fire>

		</action>
	</repeat>

	<vanish/>

</action>


<bullet label="down">
	<action>
	</action>
</bullet>

</bulletml>
